/*
 * @Author: your name
 * @Date: 2020-11-23 14:07:39
 * @LastEditTime: 2021-06-01 11:30:52
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: \precise_delivery_distribution_front\types\window.d.ts
 */
import type { App } from 'vue';

declare global {
  declare interface Window {
    __APP__: App<Element>;
    WebKitMutationObserver:any;
  }
  declare interface String {
    parse<T>(): T | null | undefined;
  }
}
